fhttpd Basic Authorization Remote Denial Of Service Vulnerability

Bugtraq ID: 31265
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-7014
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: Jeremy Brown
Vulnerable: fhttpd fhttpd 0.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus